GET request that returns transactions

export
interface

  PostCoreNodeTransactionsError

### Hierarchy

- PostCoreNodeTransactionsError

## Index

### Properties

- error
- reason
- reason_data
- txid

## Properties

### error

error: string

- Defined in src/generated/models/PostCoreNodeTransactionsError.ts:27

The error

memberof

  PostCoreNodeTransactionsError

### reason

reason: string

- Defined in src/generated/models/PostCoreNodeTransactionsError.ts:33

The reason for the error

memberof

  PostCoreNodeTransactionsError

### reason_data

reason_data: object

- Defined in src/generated/models/PostCoreNodeTransactionsError.ts:39

More details about the reason

memberof

  PostCoreNodeTransactionsError

### txid

txid: string

- Defined in src/generated/models/PostCoreNodeTransactionsError.ts:45

The relevant transaction id

memberof

  PostCoreNodeTransactionsError

Generated using TypeDoc